/* Class = "NSButtonCell"; title = "Save"; ObjectID = "3"; */
"3.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5"; */
"5.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "12"; */
"12.title" = "Mostrar en Daylite";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Ln0-EL-ksy"; */
"Ln0-EL-ksy.title" = "Edición";

